=== debian/changelog ===
arctica-keyring (2019.08.26.1+git20220202.10+9.nightly.1) stretch; urgency=medium

  * Development-Snapshot!!! Auto-built Debian stretch package for
    packages.arctica-project.org repository (Git commit:
    d7c51afec45aeebbb01f81941e35a96136690870).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Wed, 02 Feb 2022 17:08:34 +0100

arctica-keyring (2019.08.26.1) unstable; urgency=medium

  * Update public archive key (no expiry, from now on).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 26 Aug 2019 15:39:39 +0200

arctica-keyring (2017.09.03.1) unstable; urgency=medium

  * Update archive key (new expiry date: 2019-08-25).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 04 Sep 2017 11:55:48 +0200

arctica-keyring (2015.09.16.1) unstable; urgency=medium

  * debian/control: Add B-D: gawk.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 16 Sep 2015 05:37:52 +0200

arctica-keyring (2015.09.14.1) unstable; urgency=medium

  * Initial release.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 14 Sep 2015 06:17:46 +0200
